@charset "utf-8";
.mainBox{width: 1160px;}
.mobile-wrap{
	background: #f2f2f2;
	padding-bottom: 80px;
	overflow: hidden;
}
.page-bg{width: 1200px; margin: 0 auto; position: relative; height: 0; display: none;}
.page-bg div{position: absolute; background: url(../img/textbooks-bg.jpg) no-repeat; width: 581px; height: 302px; right: -250px; top: -4px;}
.module-title{padding:35px 0 15px 0; display: block; display: block; text-align: center; justify-content: center; position: relative;}
.module-title h2{color: #333333; font-size: 42px; display: inline-block; vertical-align: text-bottom;}
.module-title span{font-size: 48px; font-weight: 100; position: relative; top: -9px; display: inline-block; vertical-align: bottom; line-height: 36px;color: #555555; }
.module-title h3{color: #010101; font-size: 24px; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
.module-title  .tab-box{ margin-top: 6px; text-align: left;}
.module-title  .tab-box a{display: inline-block; font-size: 18px; padding: 0 20px; height: 38px; line-height: 38px; color: #333;}
.module-title  .tab-box a:hover{color: #1c4cba;}
.module-title  .tab-box a.on{font-size: 28px;}
.module-title  .tab-box h2{font-size: 36px; }

.more-box{text-align: right; }
.more-box .more{font-size: 16px; color: #1c4cba;}
.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
.more-box .more:hover .iconfont{left: 5px;}


.module-1{ margin-top: 0px; }

.module-1 .hot-list{float: left; margin: 0 ; width: 306px; height: 410px; background: #ffffff; box-shadow: 0 0 10px rgba(0,0,0,0);  margin-bottom: 20px;}
.module-1 .hot-list a{display: block;}
.module-1 .hot-list .pic{width: auto; height: 182px; position: relative; margin: 20px 18px 10px; background-color: #ffffff; overflow: hidden; border-radius: 8px;box-shadow: 0 0 10px rgba(0,0,0,0); transition: all 0.2s ease-in-out;}
.module-1 .hot-list .pic img{display: block; width: 100%; height: 100%; background-size: cover; background-position: center; transition: all 0.2s ease-in-out;}
.module-1 .hot-list a:hover .pic img{ transform: scale(1.1);}

.module-1 .hot-list .describe{font-size: 16px; line-height: 30px; padding:10px 18px 18px; color: #333; text-align: justify;}
.module-1 .hot-list .describe span a{color: #1c4cba;}
.module-1 .list-box{margin: 0;}

.module-1 .right-box{width: 830px;	height: 410px; background: #fff; position: relative; float: right; padding: 25px;}

#module-1 .hot-list{height: 530px;}
#module-1 .right-box{height: 530px;}


	.outBox{ }
	.outBox .hd{position:relative; overflow: hidden;}
	.outBox .right-title{font-size: 20px; font-weight: bold; float: left;}
	.outBox .hd ul{height:32px; padding: 0; float: right; border: solid 1px #1c4cba; border-radius: 20px; overflow: hidden; }
	.outBox .hd ul li{ float:left; padding:0 15px; line-height: 30px; cursor:pointer; list-style: none; color: #1c4cba;}
	.outBox .hd ul li.on{ background:#1c4cba; background-image: linear-gradient( to right, #5176c9,#1c4cba); color: #fff;}
	
	.inBox{  margin-top: 10px;}
	.inBox .inHd{ position:relative; overflow: hidden; float: left; width: 270px; margin-right: 10px;}
	.inBox .inHd ul{ padding: 0; overflow: hidden;}
	.inBox .inHd ul li{ padding:0 10px; line-height: 40px; cursor:pointer; list-style: none; color: #000;}
	.inBox .inHd ul li.on{ background: #f2f2f2;}
	.inBox .inBd{float: right; width: 500px;}
	.inBox .inBd ul{ padding: 0;}
	.inBox .inBd li{ list-style: none;background: #f2f2f2; line-height: 40px;  float: left; width: 240px; margin: 0 0 10px 10px;}
	.inBox .inBd ul li a{display: block; padding: 0 12px; text-align: center; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; text-overflow:ellipsis;}
	.inBox .inBd ul li a:hover{background-image: linear-gradient(to right, #ffd8d8, #ffe0c1);}

.main-box{ background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); position: relative;  padding: 20px; overflow: hidden;}
.main-box .inBox .inBd{float: right; width: 830px;}
.main-box .inBox .inBd li{ list-style: none;background: #f2f2f2; line-height: 40px;  float: left; width: 265px; margin: 0 0 10px 10px;}

.module-1 .list-box{margin: 0;}

.module-2{margin-top: 0px;}
.module-2 .list-box{margin: 0 -12px;}
.module-2 .list{float: left; margin: 0 ; width: 370px; height: 520px; padding: 22px 18px; background: #ffffff; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin: 0px 12px;}
.module-2 .list .list-title{overflow: hidden; font-size: 20px; font-weight: bold;}
.module-2 .list .list-title a{float: right; display: block; position: relative; top: 3px; font-weight: normal; text-align: center; font-size: 12px; color: #fff; width: 76px;height: 22px; line-height: 22px; background: #1c4cba; border-radius: 11px;}
.module-2 .list .pic{width: 333px; height: 204px; position: relative; margin: 10px 0 10px; background-color: #ffffff; overflow: hidden; border-radius: 8px; box-shadow: 0 0 20px rgba(0,0,0,0.1); transition: all 0.2s ease-in-out;}
.module-2 .list .pic img{display: block; width: 100%; height: 100%; background-size: cover; background-position: center; transition: all 0.2s ease-in-out;}
.module-2 .list a:hover .pic img{ transform: scale(1.1);}
.module-2 .list .describe{font-size: 16px; line-height: 30px; padding:0; color: #333; text-align: justify;overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; text-overflow:ellipsis;}
.module-2 .list .link{}
.module-2 .list .link a{display: block; position: relative; padding-left: 15px; font-size: 16px; margin: 10px 0; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; text-overflow:ellipsis;}
.module-2 .list .link a:hover{color: #1c4cba;}
.module-2 .list .link a::before{content: ""; width: 4px; height: 4px; border-radius: 100%; left: 0; top: 10px; position: absolute; background-color: #1c4cba;}




@media screen and (max-width: 768px) {
	.module-title{padding:.3rem .3rem .2rem; display: block; display: block; text-align: left; position: relative; display: none;}
	.module-title .tab-box h2{color: #333333; font-size: .42rem; display: inline-block; vertical-align: text-bottom;}
	.module-title span{display: none; }
	.module-title h3{color: #010101; font-size: .24rem; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
	
	.more-box{text-align: right; }
	.more-box .more{font-size: 16px; color: #1c4cba;}
	.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
	.more-box .more:hover .iconfont{left: 5px;}


	.mainBox{width: 1000px;}
	.mobile-wrap{
		background: none;
		padding-bottom: 0;
		overflow: hidden;
	}
	.page-bg{width: 1200px; margin: 0 auto; position: relative; height: 0;}
	.page-bg div{position: absolute; background: url(../img/textbooks-bg.jpg) no-repeat; width: 581px; height: 302px; right: -250px; top: -4px;}


	.module-1{ margin: .25rem; }

	.module-1 .hot-list{float: none; margin: 0 ; width: 100%; height: auto; background: #ffebec;  margin-bottom: .1rem; display: flex;}
	.module-1 .hot-list a{display: block;}
	.module-1 .hot-list .pic{width: 2.7rem; height: 1.8rem; position: relative; margin: .25rem; background-color: #ffffff; overflow: hidden; border-radius: .1rem;box-shadow: 0 0 0px rgba(0,0,0,0.1); transition: all 0.2s ease-in-out;}
	.module-1 .hot-list .pic img{display: block; width: 100%; height: 100%; }
	.module-1 .hot-list a:hover .pic img{ transform: scale(1);}
	.module-1 .hot-list .describe{font-size: .24rem; line-height: 1.5em; padding:.25rem .25rem .25rem 0; color: #333; text-align: justify; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; height: 8.5em;}
	.module-1 .hot-list .describe span{color: #1c4cba;}
	.module-1 .list-box{margin: 0;}

	.module-1 .right-box{width: 100%; height: auto; background: #fff6f6; position: relative; float: none; padding: .2rem;}


		.outBox{ }
		.outBox .hd{position:relative; overflow: hidden;}
		.outBox .right-title{font-size: 20px; font-weight: bold; float: left;}
		.outBox .hd ul{height:32px; padding: 0; float: right; border: solid 1px #1c4cba; border-radius: 20px; overflow: hidden; }
		.outBox .hd ul li{ float:left; padding:0 15px; line-height: 30px; cursor:pointer; list-style: none; color: #1c4cba;}
		.outBox .hd ul li.on{ background:#1c4cba; color: #fff;}
		
		.inBox{  margin-top: 10px;}
		.inBox .inHd{ position:relative; overflow: hidden; float: none; width: 100%; margin-right: 0;}
		.inBox .inHd ul{ padding: 0;white-space: nowrap; overflow: auto;}
		.inBox .inHd ul li{ padding:10px 10px 0;display: inline-block; position: relative; line-height: 40px; cursor:pointer; list-style: none; color: #000;}
		.inBox .inHd ul li.on{ background: none;}
		.inBox .inHd ul li.on::after{content: ""; position: absolute; width: 1rem; height: .1rem; left: 50%; transform: translate(-50%,0); bottom: 0; border-radius: .2rem; background-color: #1c4cba;}
	

		.inBox .inBd{float: none; width: 100%;}
		.inBox .inBd ul{ padding: .2rem 0 0; overflow: hidden;}
		.inBox .inBd li{ list-style: none;background: #f6c8ca; line-height: 40px;  float: left; width: 48%; margin: 1%;}
		.inBox .inBd ul li a{display: block; padding: 0 12px; text-align: center; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; text-overflow:ellipsis;}

	.main-box{ background: #fff6f6; position: relative;  padding: .2rem; overflow: hidden;}
	.main-box .inBox .inBd{float: none; width: 100%;}
	.main-box .inBox .inBd li{ list-style: none; background: #f6c8ca; line-height: 40px;  float: left; width: 48%; margin: 1%;}

	.module-1 .list-box{margin: 0;}

	.module-2{ background: #fff; margin-top: 0px;}
	.module-2 .list-box{margin: 0 .25rem;}
	.module-2 .list{float: none; margin: 0 0 .2rem; width: 100%; height: auto; padding: .25rem .25rem; background: #ffebec; }
	.module-2 .list .list-title{overflow: hidden; font-size: 20px; font-weight: bold;}
	.module-2 .list .list-title a{float: right; display: block; position: relative; top: 3px; font-weight: normal; text-align: center; font-size: 12px; color: #fff; width: 76px;height: 22px; line-height: 22px; background: #1c4cba; border-radius: 11px;}
	.module-2 .list .pic{width: 2.7rem; height: 1.8rem; position: relative; margin: .25rem .25rem .25rem 0; background-color: #ffffff; overflow: hidden; border-radius: .1rem;box-shadow: 0 0 0px rgba(0,0,0,0.1); transition: all 0.2s ease-in-out; float: left;}
	.module-2 .list .pic img{display: block; width: 100%; height: 100%; background-size: cover; background-position: center; transition: all 0.2s ease-in-out;}
	.module-2 .list a:hover .pic img{ transform: scale(1.1);}
	.module-2 .list .describe{font-size: .24rem; line-height: 1.5em; padding:.25rem .25rem .25rem 0; color: #333; text-align: justify; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; height: 8.5em;}
	.module-2 .list .link{ display: block; clear:both; width:100%; *display:inline; padding: 0 .1rem;}
	.module-2 .list .link a{display: block; position: relative; padding-left: 15px; font-size: 16px; margin: 10px 0; overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; text-overflow:ellipsis;}
	.module-2 .list .link a::before{content: ""; width: 4px; height: 4px; border-radius: 100%; left: 0; top: 10px; position: absolute; background-color: #1c4cba;}

	#module-5 .main-box{padding: 0 .2rem .2rem;}
	
}

















